uuid: 248b51f9-c497-479e-b1bb-62ee370234a1
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.wdamps
field_name: wdamps
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
